﻿body {
	padding:0;
	swcss-displayname:Sidans standardinställningar;
}

table {
	color:#000000;
	font-family:Verdana;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	margin:0;
	padding:0;
	swcss-color:'{00000000-0000-0000-0000-000000000005}';
}

div {
	color:#000000;
	font-family:Verdana;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	margin:0;
	padding:0;
	swcss-color:'{00000000-0000-0000-0000-000000000005}';
}

a {
	color:#669900;
	text-decoration:none;
	swcss-displayname:Länk - normal;
}

a:visited {
	text-decoration:none;
	swcss-displayname:Länk - besökt;
}

a:hover {
	text-decoration:underline;
	swcss-displayname:Länk - muspekning;
}
